<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="product" expand="1"/>
    <button name="check_in" string="Check In" />
    <field name="room" expand="1"/>
    <field name="room_status" expand="1"/>
    <field name="arrival_date"/>
    <field name="departure_date"/>
    <field name="nights_quantity" expand="1"/>
    <field name="unit_price"/>
    <field name="total_amount"/>
    <field name="main_guest"  expand="1"/>
    <field name="host_quantity"/>
    <field name="registration_state" expand="1"/>
    <field name="invoice_state"/>
    <button name="check_out" string="Check Out"/>
</tree>
